<?php
//PULL DATA
require_once 'functions/functions.php';
$connected = @fsockopen("www.google.com", 80);
if ($connected) {
    
    include 'transfer_orders/push_transfer_orders.php';
    include 'transfer_orders/push_transfer_orders_update.php';
    
    include 'requisition_orders/push_requisition_orders.php';
    include 'requisition_orders/push_requisition_orders_update.php';
    
    
    
    echo 'Success! Data Pushed Successfully.@@@success';
} else {
    echo 'Error! No Internet.Please check your Internet Connection.@@@error';
}